## littler 0.3.0

=== DESCRIPTION ===
Package: littler
Type: Package
Title: R at the Command-Line via 'r'
Version: 0.3.0
Date: 2015-10-29
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: A scripting and command-line front-end
 is provided by 'r' (aka 'littler') as a lightweight binary wrapper around
 the GNU R language and environment for statistical computing and graphics.
 While R can be used in batch mode, the r binary adds full support for
 both 'shebang'-style scripting (i.e. using a  hash-mark-exclamation-path
 expression as the first line in scripts) as well as command-line use in
 standard Unix pipelines. In other words, r provides the R language without
 the environment.
License: GPL (>= 2)
OS_type: unix
Suggests: knitr
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2015-10-29 12:30:13.34583 UTC; edd
Repository: CRAN
Date/Publication: 2015-10-29 14:13:59
