## littler 0.3.1

=== DESCRIPTION ===
Package: littler
Type: Package
Title: R at the Command-Line via 'r'
Version: 0.3.1
Date: 2016-08-06
Author: Dirk Eddelbuettel and Jeff Horner
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: A scripting and command-line front-end
 is provided by 'r' (aka 'littler') as a lightweight binary wrapper around
 the GNU R language and environment for statistical computing and graphics.
 While R can be used in batch mode, the r binary adds full support for
 both 'shebang'-style scripting (i.e. using a  hash-mark-exclamation-path
 expression as the first line in scripts) as well as command-line use in
 standard Unix pipelines. In other words, r provides the R language without
 the environment.
URL: http://dirk.eddelbuettel.com/code/littler.html
BugReports: https://github.com/eddelbuettel/littler/issues
License: GPL (>= 2)
OS_type: unix
SystemRequirements: libR
Suggests: knitr, docopt, rcmdcheck
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-08-07 02:07:31.145748 UTC; edd
Repository: CRAN
Date/Publication: 2016-08-07 05:16:53
