=== debian/changelog ===
littler (0.3.4-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 28 Aug 2018 01:25:45 +0000

littler (0.3.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

  * debian/control: Revert back to ${R:Depends} and cdbs

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Aug 2018 18:02:44 -0500

littler (0.3.3-1.2) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 17:23:02 -0500

littler (0.3.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Dec 2017 15:46:23 -0600

littler (0.3.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Feb 2017 15:33:11 -0600

littler (0.3.1-1) unstable; urgency=medium

  * New upstream release based on second CRAN upload

  * debian/control: Removed libicu-dev from Builds-Depends but increased
    versioned Depends: to r-base-dev (>= 3.3.0-2) which now provides it

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Aug 2016 08:22:38 -0500

littler (0.3.0-3) unstable; urgency=low

  * debian/control: Add libicu-dev to Build-Depends	(Closes: #824465)
  
  * debian/rules: Strip /usr/bin/r when installing

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 May 2016 06:22:23 -0500

littler (0.3.0-2) unstable; urgency=low

  * debian/control: Add virtual package littler to ensure installation of
    r-cran-littler

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2015 11:52:43 -0600

littler (0.3.0-1) unstable; urgency=low

  * New upstream release based on intial CRAN upload

  * debian/control: Binary package renamed to 'r-cran-littler' to match
    other CRAN packages in Debian; added Conflicts:/Replaces:/Provides:
    
  * debian/rules: Rewritten for use as a CRAN package

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Oct 2015 19:36:39 -0500

littler (0.2.3-2) unstable; urgency=low

  * Interim release based on current GitHub repo; release will follow
  
  * litter.c: Invert logic to default to reproducible builds
  * bootstrp: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 May 2015 14:02:21 -0500

littler (0.2.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends: to current R version

  * This version support reproducible builds in the code, but I have not
    bumped this up to the build system (which I am contemplating
    changing). To activate, for now please add #define REPRODUCIBLE_BUILD=1 
    at the top of the littler.c file.
 
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Mar 2015 08:18:47 -0500

littler (0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Jan 2015 06:33:58 -0600

littler (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Oct 2014 15:48:24 -0500

littler (0.2.0-2) unstable; urgency=low

  * Makefile.in: Comment-out -march=native which cannot be use for Debian builds
  								(Closes: #761912)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Sep 2014 14:13:01 -0500

littler (0.2.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2014 13:03:23 -0500

littler (0.1.5-1) unstable; urgency=low

  * New upstream release with the following changes:

       - littler.c (littler_CleanUp): Remove call to Rf_KillAllDevices() 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Sep 2011 09:40:56 -0500

littler (0.1.4-1) unstable; urgency=low

  * New upstream release with the following changes:

       - Makefile.am: Applied patch by Mathias Klose to prevent FTBFS with
        'ld --as-needed', cf LP bug 770980.		(Closes: #641640)

       - littler.c: Some tweaks suggested by 'gcc -Wall'
 
       - examples/install2.r: Added a second R package installer example

       - examples/update.r: Switch to '/usr/bin/r -t' as shebang line
       - examples/fsizes.r: Dito

  * debian/control: Updated (Build-)Depends: to current R version
  * debian/control: Updated Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Sep 2011 12:41:31 -0500

littler (0.1.3-1) unstable; urgency=low

  * New upstream release with the following changes:

       - initialize such that interactive() now returns FALSE, added 
         new switch -i|--interactive to get the prior behaviour of TRUE
  
       - augmented littler_CleanUp to be closer to the example in 
         section 8.1.2 on 'Setting R callbacks'
  
       - small fixes to examples install.r and update.r

  * debian/control: Updated (Build-)Depends: to current R version
  * debian/control: Updated Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jan 2010 19:18:07 -0600

littler (0.1.2-2) unstable; urgency=low

  * r.1: Added missing \ to protect \n; also submitted in svn
  							(Closes: #520868)
  
  * debian/control: Changed Section: to new section 'gnu-r'
  * debian/control: Updated Standards-Version: to '3.8.1'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Mar 2009 19:50:07 -0500


