=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 3.5.1), autotools-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-littler
 Vcs-Git: https://salsa.debian.org/edd/r-cran-littler.git
 Homepage: https://cran.r-project.org/package=littler
