=== debian/changelog ===
littler (0.3.7-2xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 16 Mar 2019 13:48:15 +0000

littler (0.3.7-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Mar 2019 19:12:12 -0500
