=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 3.5.2), autotools-dev
+Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 3.5.3), autotools-dev
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-littler
 Vcs-Git: https://salsa.debian.org/edd/r-cran-littler.git
