=== debian/changelog ===
littler (0.3.8-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 10 Jun 2019 13:18:47 +0000

littler (0.3.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Jun 2019 13:49:44 -0500
