=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 3.5.3), autotools-dev
+Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 3.6.0), autotools-dev
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-littler
 Vcs-Git: https://salsa.debian.org/edd/r-cran-littler.git
@@ -10,7 +10,7 @@
 
 Package: r-cran-littler
 Architecture: any
-Depends: ${R:Depends}, r-api-3.5, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-cran-getopt
 Provides: littler
 Conflicts: littler (<= 0.2.3-2)
