## littler 0.3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: littler
 Type: Package
 Title: R at the Command-Line via 'r'
-Version: 0.3.9
-Date: 2019-10-27
+Version: 0.3.10
+Date: 2020-06-02
 Author: Dirk Eddelbuettel and Jeff Horner
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A scripting and command-line front-end
@@ -22,6 +22,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2019-10-27 12:55:14.979994 UTC; edd
+Packaged: 2020-06-02 17:40:15.231868 UTC; edd
 Repository: CRAN
-Date/Publication: 2019-10-27 13:57:31
+Date/Publication: 2020-06-03 05:20:02 UTC
