=== debian/changelog ===
littler (0.3.10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/compat: Level increased

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Jun 2020 06:46:38 -0500
