=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 3.6.1), autotools-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 7), cdbs, r-base-dev (>= 4.0.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-littler
 Vcs-Git: https://salsa.debian.org/edd/r-cran-littler.git
 Homepage: https://cran.r-project.org/package=littler
