## littler 0.3.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: littler
 Type: Package
 Title: R at the Command-Line via 'r'
-Version: 0.3.10
-Date: 2020-06-02
+Version: 0.3.11
+Date: 2020-06-26
 Author: Dirk Eddelbuettel and Jeff Horner
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A scripting and command-line front-end
@@ -18,10 +18,10 @@
 License: GPL (>= 2)
 OS_type: unix
 SystemRequirements: libR
-Suggests: knitr, docopt, rcmdcheck
+Suggests: knitr, rmarkdown, docopt, rcmdcheck
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2020-06-02 17:40:15.231868 UTC; edd
+Packaged: 2020-06-26 14:34:44.793402 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-06-03 05:20:02 UTC
+Date/Publication: 2020-06-26 15:10:08 UTC
