=== debian/changelog ===
littler (0.3.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jun 2020 15:40:21 -0500
