=== debian/changelog ===
littler (0.3.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/rules: Do not strip r when installing 	(Closes: #968531)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Oct 2020 08:12:19 -0500
