=== debian/rules ===
--- 
+++ 
@@ -155,8 +155,8 @@
 
 common-binary-post-install-arch::
 	dh_installdirs usr/bin usr/share/man/man1
-	install -s -v -m 0644 $(debRlib)/littler/bin/r        $(CURDIR)/debian/$(package)/usr/bin/
-	install    -v -m 0644 $(debRlib)/littler/man-page/r.1 $(CURDIR)/debian/$(package)/usr/share/man/man1/
+	install -v -m 0644 $(debRlib)/littler/bin/r        $(CURDIR)/debian/$(package)/usr/bin/
+	install -v -m 0644 $(debRlib)/littler/man-page/r.1 $(CURDIR)/debian/$(package)/usr/share/man/man1/
 
 ## link examples into old location from when package was 'littler' not r-cran-littler
 DEB_DH_LINK_ARGS = usr/lib/R/site-library/littler/examples/ usr/share/doc/littler/examples
