## littler 0.3.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: littler
 Type: Package
 Title: R at the Command-Line via 'r'
-Version: 0.3.12
-Date: 2020-10-04
+Version: 0.3.13
+Date: 2021-07-24
 Author: Dirk Eddelbuettel and Jeff Horner
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A scripting and command-line front-end
@@ -13,7 +13,8 @@
  expression as the first line in scripts) as well as command-line use in
  standard Unix pipelines. In other words, r provides the R language without
  the environment.
-URL: http://dirk.eddelbuettel.com/code/littler.html
+URL: https://github.com/eddelbuettel/littler,
+        https://dirk.eddelbuettel.com/code/littler.html
 BugReports: https://github.com/eddelbuettel/littler/issues
 License: GPL (>= 2)
 OS_type: unix
@@ -22,6 +23,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2020-10-04 05:41:57.31382 UTC; edd
+Packaged: 2021-07-24 13:46:57 UTC; edd
 Repository: CRAN
-Date/Publication: 2020-10-07 12:30:09 UTC
+Date/Publication: 2021-07-24 14:50:06 UTC
