## littler 0.3.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: littler
 Type: Package
 Title: R at the Command-Line via 'r'
-Version: 0.3.13
-Date: 2021-07-24
+Version: 0.3.14
+Date: 2021-10-05
 Author: Dirk Eddelbuettel and Jeff Horner
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A scripting and command-line front-end
@@ -14,7 +14,8 @@
  standard Unix pipelines. In other words, r provides the R language without
  the environment.
 URL: https://github.com/eddelbuettel/littler,
-        https://dirk.eddelbuettel.com/code/littler.html
+        https://dirk.eddelbuettel.com/code/littler.html,
+        https://eddelbuettel.github.io/littler/
 BugReports: https://github.com/eddelbuettel/littler/issues
 License: GPL (>= 2)
 OS_type: unix
@@ -23,6 +24,6 @@
 VignetteBuilder: knitr
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2021-07-24 13:46:57 UTC; edd
+Packaged: 2021-10-05 13:51:41 UTC; edd
 Repository: CRAN
-Date/Publication: 2021-07-24 14:50:06 UTC
+Date/Publication: 2021-10-05 23:30:02 UTC
