=== debian/changelog ===
littler (0.3.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Dec 2021 07:55:06 -0600
