=== debian/changelog ===
littler (0.3.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Oct 2022 17:12:37 -0500
