## littler 0.3.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: littler
 Type: Package
 Title: R at the Command-Line via 'r'
-Version: 0.3.17
-Date: 2022-10-29
+Version: 0.3.18
+Date: 2023-03-25
 Author: Dirk Eddelbuettel and Jeff Horner
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A scripting and command-line front-end
@@ -24,6 +24,6 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2022-10-29 12:22:47 UTC; edd
+Packaged: 2023-03-25 20:35:24 UTC; edd
 Repository: CRAN
-Date/Publication: 2022-10-29 21:57:49 UTC
+Date/Publication: 2023-03-26 10:20:05 UTC
