=== debian/changelog ===
littler (0.3.18-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jun 2023 06:43:06 -0500

littler (0.3.18-1.ca2004.2) focal; urgency=medium

  * Build for focal

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Apr 2023 19:45:08 -0500

littler (0.3.18-1.ca2204.2) jammy; urgency=medium

  * Build for jammy

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Apr 2023 19:27:47 -0500

littler (0.3.18-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Mar 2023 18:11:17 -0500
