## littler 0.3.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: littler
 Type: Package
 Title: R at the Command-Line via 'r'
-Version: 0.3.18
-Date: 2023-03-25
-Author: Dirk Eddelbuettel and Jeff Horner
+Version: 0.3.19
+Date: 2023-12-17
+Author: Dirk Eddelbuettel and Jeff Horner (2006-2008)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A scripting and command-line front-end
  is provided by 'r' (aka 'littler') as a lightweight binary wrapper around
@@ -24,6 +24,6 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2023-03-25 20:35:24 UTC; edd
+Packaged: 2023-12-17 21:56:28 UTC; edd
 Repository: CRAN
-Date/Publication: 2023-03-26 10:20:05 UTC
+Date/Publication: 2023-12-17 22:30:10 UTC
