=== debian/changelog ===
littler (0.3.19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Dec 2023 17:41:04 -0600
