=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f 					
 # 							-*- makefile -*-
 # debian/rules file for the Debian/GNU Linux littler package
-# Copyright 2006 - 2018 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright 2006 - 2021 by Dirk Eddelbuettel <edd@debian.org>
 
 # include /usr/share/cdbs/1/class/autotools.mk
 # include /usr/share/cdbs/1/rules/debhelper.mk
