## littler 0.3.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: littler
 Type: Package
 Title: R at the Command-Line via 'r'
-Version: 0.3.19
-Date: 2023-12-17
+Version: 0.3.20
+Date: 2024-03-23
 Author: Dirk Eddelbuettel and Jeff Horner (2006-2008)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Description: A scripting and command-line front-end
@@ -20,10 +20,10 @@
 License: GPL (>= 2)
 OS_type: unix
 SystemRequirements: libR
-Suggests: simplermarkdown, docopt, rcmdcheck, foghorn
+Suggests: simplermarkdown, docopt, rcmdcheck
 VignetteBuilder: simplermarkdown
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2023-12-17 21:56:28 UTC; edd
+Packaged: 2024-03-23 18:27:34 UTC; edd
 Repository: CRAN
-Date/Publication: 2023-12-17 22:30:10 UTC
+Date/Publication: 2024-03-23 21:50:02 UTC
