=== debian/changelog ===
littler (0.3.20-2) unstable; urgency=medium

  * debian/rules: Simplify as suggested by Bastian Germann (closes: #1089832)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Dec 2024 06:55:17 -0600

littler (0.3.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Mar 2024 17:20:24 -0500
